<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t38 c. 1" xml:id="t38_1" facs="t38_1.jpg" />Per lo <persName n="t38_13" type="0" ref="#2460">Bodda</persName> arete auta mia lettera di ieri. Stamane dal<lb />
               levar del sole a <w n="t38_15" type="calendario" ref="#7464" pos="s.m.">toiano</w> stetti in sulla <w n="t38_12" type="edilizia e architettura" ref="#6568" pos="s.f.">sala</w> de' <w n="t38_14" type="diritto economia politica" ref="#6142" pos="s.m.pl.">Priori</w>. E<lb />
               tante furon l'<w n="t38_6" type="diritto economia politica" ref="#241" pos="s.f.">ambasciate</w> ch'ebbono a udire, e tanto gli<lb />
               tennoro gli <w n="t38_9" type="diritto economia politica" ref="#5394" pos="s.m.pl.">Otto della guardia</w>, e 'l <w n="t38_7" type="diritto economia politica" ref="#2109" pos="s.m.">Consiglio</w> era già<lb />
               </p><p><pb n="t38 c. 2" xml:id="t38_2" facs="t38_2.jpg" />raunato, che per stamane non si potè. Hannomi promesso i<lb />
               <w n="t38_10" type="diritto economia politica" ref="#7007" pos="s.m.pl.">Signori</w> e gran parte di <w n="t38_8" type="diritto economia politica" ref="#2017" pos="s.m.">Collegi</w> farlo oggi. S'io non avesse<lb />
               prestato il <w n="t38_5" type="animali" ref="#6493" pos="s.m.">ronzino</w> mio, sarei venuto domane a <placeName n="t38_2" type="0" ref="#6112">Prato</placeName> per<lb />
               vedervi. Iddio vi ci presti lungo tempo. E mandatemi a dire<lb />
               se siete ancor <w n="t38_4" type="" ref="#3753" pos="v.">guarito</w>.<lb />
               <w n="t38_1" type="" ref="#6954" pos="s.m.">SER</w> <persName n="t38_11" type="0" ref="#4103">LAPO</persName>, <w n="t38_3" type="" ref="#6544" pos="s.m.">sabato</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>